List of all members
clan::FileResourceDocument Class Reference
clanCore Resources

File Resource Document. More...

`#include <file_resource_document.h>`

## Public Member Functions
Construction
| FileResourceDocument ()
| Construct a FileResourceDocument. More...
| FileResourceDocument (const FileSystem &fs)
| Constructs a FileResourceDocument. More...
| ~FileResourceDocument ()
Attributes
FileSystem | get_file_system () const

## Detailed Description

File Resource Document.

The documentation for this class was generated from the following file:

- file_resource_document.h